<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Auth;
use Illuminate\Http\Request;

class LawmakersController extends Controller
{
    public function view()
    {
        /// [START] lawmaker_show_data_view
        if (Auth::user()->checkUserHasPermission('show-lawmaker') || Auth::user()->checkUserHasPermission('show-lawmaker-province')) {
            return view('rmto-preview.pages.lawmakers');
        }
        /// [END] lawmaker_show_data_view

        return abort(403);
    }
}
